# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build

# Utility rule file for http.doc.html.

# Include any custom commands dependencies for this target.
include packages/http/CMakeFiles/http.doc.html.dir/compiler_depend.make

# Include the progress variables for this target.
include packages/http/CMakeFiles/http.doc.html.dir/progress.make

packages/http/CMakeFiles/http.doc.html: packages/http/http.html

packages/http/http.html: packages/http/http.tex
packages/http/http.html: packages/http/json.tex
packages/http/http.html: packages/http/post.tex
packages/http/http.html: packages/http/websocket.tex
packages/http/http.html: packages/http/hub.tex
packages/http/http.html: packages/http/httplog.tex
packages/http/http.html: packages/http/httppath.tex
packages/http/http.html: packages/http/htmlhead.tex
packages/http/http.html: packages/http/httpsession.tex
packages/http/http.html: packages/http/httpdispatch.tex
packages/http/http.html: packages/http/httpdirindex.tex
packages/http/http.html: packages/http/httppwp.tex
packages/http/http.html: packages/http/httpopen.tex
packages/http/http.html: packages/http/httphost.tex
packages/http/http.html: packages/http/httpopenid.tex
packages/http/http.html: packages/http/jswrite.tex
packages/http/http.html: packages/http/httpfiles.tex
packages/http/http.html: packages/http/httpcors.tex
packages/http/http.html: packages/http/mimepack.tex
packages/http/http.html: packages/http/httpauthenticate.tex
packages/http/http.html: packages/http/httpclient.tex
packages/http/http.html: packages/http/httpheader.tex
packages/http/http.html: packages/http/httpdigest.tex
packages/http/http.html: packages/http/httpdynworkers.tex
packages/http/http.html: packages/http/httpunixdaemon.tex
packages/http/http.html: packages/http/http.tex
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating http.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/latex2html/latex2html.pl -- --quiet http
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && /usr/pkg/bin/cmake -E remove /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/manindex.db

packages/http/htmlhead.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/html_head.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating htmlhead.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=htmlhead.tex --subsection "library('http/html_head')"

packages/http/http.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http.doc
packages/http/http.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating http.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http.doc http.tex

packages/http/httpauthenticate.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_authenticate.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating httpauthenticate.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpauthenticate.tex --subsection "library('http/http_authenticate')"

packages/http/httpclient.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_client.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating httpclient.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpclient.tex --subsection "library('http/http_client')"

packages/http/httpcors.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_cors.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating httpcors.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpcors.tex --subsection "library('http/http_cors')"

packages/http/httpdigest.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_digest.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating httpdigest.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpdigest.tex --subsection "library('http/http_digest')"

packages/http/httpdirindex.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_dirindex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating httpdirindex.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpdirindex.tex --subsection "library('http/http_dirindex')"

packages/http/httpdispatch.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_dispatch.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating httpdispatch.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpdispatch.tex --subsection "library('http/http_dispatch')"

packages/http/httpdynworkers.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_dyn_workers.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating httpdynworkers.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpdynworkers.tex --subsection "library('http/http_dyn_workers')"

packages/http/httpfiles.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_files.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating httpfiles.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpfiles.tex --subsection "library('http/http_files')"

packages/http/httpheader.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_header.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Generating httpheader.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpheader.tex --subsection "library('http/http_header')"

packages/http/httphost.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_host.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Generating httphost.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httphost.tex --subsection "library('http/http_host')"

packages/http/httplog.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_log.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Generating httplog.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httplog.tex --subsection "library('http/http_log')"

packages/http/httpopen.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_open.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Generating httpopen.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpopen.tex --subsection "library('http/http_open')"

packages/http/httpopenid.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_openid.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Generating httpopenid.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpopenid.tex --subsection "library('http/http_openid')"

packages/http/httppath.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_path.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Generating httppath.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httppath.tex --subsection "library('http/http_path')"

packages/http/httppwp.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_pwp.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Generating httppwp.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httppwp.tex --subsection "library('http/http_pwp')"

packages/http/httpsession.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_session.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Generating httpsession.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpsession.tex --subsection "library('http/http_session')"

packages/http/httpunixdaemon.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/http_unix_daemon.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Generating httpunixdaemon.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=httpunixdaemon.tex --subsubsection "library('http/http_unix_daemon')"

packages/http/hub.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/hub.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Generating hub.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=hub.tex --section "library('http/hub')"

packages/http/json.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/json.md
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Generating json.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=json.tex /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/json.md

packages/http/jswrite.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/js_write.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Generating jswrite.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=jswrite.tex --subsection "library('http/js_write')"

packages/http/mimepack.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/mimepack.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Generating mimepack.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=mimepack.tex --subsection "library('http/mimepack')"

packages/http/post.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/post.md
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Generating post.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=post.tex --lib=http/html_write /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/post.md

packages/http/websocket.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http/websocket.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Generating websocket.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=websocket.tex --section "library('http/websocket')"

home/library/http/html_head.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Generating ../../home/library/http/html_head.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/html_head.pl ./html_head.pl

home/library/http/http_authenticate.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Generating ../../home/library/http/http_authenticate.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_authenticate.pl ./http_authenticate.pl

home/library/http/http_client.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Generating ../../home/library/http/http_client.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_client.pl ./http_client.pl

home/library/http/http_cors.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Generating ../../home/library/http/http_cors.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_cors.pl ./http_cors.pl

home/library/http/http_digest.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_31) "Generating ../../home/library/http/http_digest.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_digest.pl ./http_digest.pl

home/library/http/http_dirindex.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_32) "Generating ../../home/library/http/http_dirindex.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_dirindex.pl ./http_dirindex.pl

home/library/http/http_dispatch.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_33) "Generating ../../home/library/http/http_dispatch.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_dispatch.pl ./http_dispatch.pl

home/library/http/http_dyn_workers.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_34) "Generating ../../home/library/http/http_dyn_workers.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_dyn_workers.pl ./http_dyn_workers.pl

home/library/http/http_files.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_35) "Generating ../../home/library/http/http_files.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_files.pl ./http_files.pl

home/library/http/http_header.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_36) "Generating ../../home/library/http/http_header.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_header.pl ./http_header.pl

home/library/http/http_host.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_37) "Generating ../../home/library/http/http_host.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_host.pl ./http_host.pl

home/library/http/http_log.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_38) "Generating ../../home/library/http/http_log.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_log.pl ./http_log.pl

home/library/http/http_open.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_39) "Generating ../../home/library/http/http_open.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_open.pl ./http_open.pl

home/library/http/http_openid.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_40) "Generating ../../home/library/http/http_openid.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_openid.pl ./http_openid.pl

home/library/http/http_path.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_41) "Generating ../../home/library/http/http_path.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_path.pl ./http_path.pl

home/library/http/http_pwp.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_42) "Generating ../../home/library/http/http_pwp.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_pwp.pl ./http_pwp.pl

home/library/http/http_session.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_43) "Generating ../../home/library/http/http_session.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_session.pl ./http_session.pl

home/library/http/http_unix_daemon.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_44) "Generating ../../home/library/http/http_unix_daemon.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_unix_daemon.pl ./http_unix_daemon.pl

home/library/http/hub.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_45) "Generating ../../home/library/http/hub.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/hub.pl ./hub.pl

home/library/http/js_write.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_46) "Generating ../../home/library/http/js_write.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/js_write.pl ./js_write.pl

home/library/http/mimepack.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_47) "Generating ../../home/library/http/mimepack.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/mimepack.pl ./mimepack.pl

home/library/http/websocket.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_48) "Generating ../../home/library/http/websocket.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/websocket.pl ./websocket.pl

home/library/http/.created:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_49) "Generating ../../home/library/http/.created"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && /usr/pkg/bin/cmake -E make_directory /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && touch -t 200001010000 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http/.created

http.doc.html: home/library/http/.created
http.doc.html: home/library/http/html_head.pl
http.doc.html: home/library/http/http_authenticate.pl
http.doc.html: home/library/http/http_client.pl
http.doc.html: home/library/http/http_cors.pl
http.doc.html: home/library/http/http_digest.pl
http.doc.html: home/library/http/http_dirindex.pl
http.doc.html: home/library/http/http_dispatch.pl
http.doc.html: home/library/http/http_dyn_workers.pl
http.doc.html: home/library/http/http_files.pl
http.doc.html: home/library/http/http_header.pl
http.doc.html: home/library/http/http_host.pl
http.doc.html: home/library/http/http_log.pl
http.doc.html: home/library/http/http_open.pl
http.doc.html: home/library/http/http_openid.pl
http.doc.html: home/library/http/http_path.pl
http.doc.html: home/library/http/http_pwp.pl
http.doc.html: home/library/http/http_session.pl
http.doc.html: home/library/http/http_unix_daemon.pl
http.doc.html: home/library/http/hub.pl
http.doc.html: home/library/http/js_write.pl
http.doc.html: home/library/http/mimepack.pl
http.doc.html: home/library/http/websocket.pl
http.doc.html: packages/http/CMakeFiles/http.doc.html
http.doc.html: packages/http/htmlhead.tex
http.doc.html: packages/http/http.html
http.doc.html: packages/http/http.tex
http.doc.html: packages/http/httpauthenticate.tex
http.doc.html: packages/http/httpclient.tex
http.doc.html: packages/http/httpcors.tex
http.doc.html: packages/http/httpdigest.tex
http.doc.html: packages/http/httpdirindex.tex
http.doc.html: packages/http/httpdispatch.tex
http.doc.html: packages/http/httpdynworkers.tex
http.doc.html: packages/http/httpfiles.tex
http.doc.html: packages/http/httpheader.tex
http.doc.html: packages/http/httphost.tex
http.doc.html: packages/http/httplog.tex
http.doc.html: packages/http/httpopen.tex
http.doc.html: packages/http/httpopenid.tex
http.doc.html: packages/http/httppath.tex
http.doc.html: packages/http/httppwp.tex
http.doc.html: packages/http/httpsession.tex
http.doc.html: packages/http/httpunixdaemon.tex
http.doc.html: packages/http/hub.tex
http.doc.html: packages/http/json.tex
http.doc.html: packages/http/jswrite.tex
http.doc.html: packages/http/mimepack.tex
http.doc.html: packages/http/post.tex
http.doc.html: packages/http/websocket.tex
http.doc.html: packages/http/CMakeFiles/http.doc.html.dir/build.make
.PHONY : http.doc.html

# Rule to build all files generated by this target.
packages/http/CMakeFiles/http.doc.html.dir/build: http.doc.html
.PHONY : packages/http/CMakeFiles/http.doc.html.dir/build

packages/http/CMakeFiles/http.doc.html.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && $(CMAKE_COMMAND) -P CMakeFiles/http.doc.html.dir/cmake_clean.cmake
.PHONY : packages/http/CMakeFiles/http.doc.html.dir/clean

packages/http/CMakeFiles/http.doc.html.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/http.doc.html.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : packages/http/CMakeFiles/http.doc.html.dir/depend

